<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__l2cap__cbfc__disconn__cnf__param__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_l2cap_cbfc_disconn_cnf_param_t</compoundname>
    <includes local="no">cy_ble_stack_l2cap.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__l2cap__cbfc__disconn__cnf__param__t_1aa1ad0ac98cf4e285488d324150fd2199" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t cy_stc_ble_l2cap_cbfc_disconn_cnf_param_t::lCid</definition>
        <argsstring />
        <name>lCid</name>
        <briefdescription>
<para>Local CID. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_l2cap.h" bodystart="355" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_l2cap.h" line="355" />
      </memberdef>
      <memberdef id="structcy__stc__ble__l2cap__cbfc__disconn__cnf__param__t_1abd9dfc206ce2bdda9c4c94c0c8b9dc82" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ble__common__api__l2cap__definitions_1ga89d43d928059fa832589a36e4d63ee7a">cy_en_ble_l2cap_result_param_t</ref></type>
        <definition>cy_en_ble_l2cap_result_param_t cy_stc_ble_l2cap_cbfc_disconn_cnf_param_t::result</definition>
        <argsstring />
        <name>result</name>
        <briefdescription>
<para>The result field indicates the outcome of the connection request. </para>        </briefdescription>
        <detaileddescription>
<para>The result value of 0x0000 indicates success while a non-zero value indicates the connection request failed or is pending. </para>        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_l2cap.h" bodystart="360" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_l2cap.h" line="360" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Disconnect confirmation parameter. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="362" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_l2cap.h" bodystart="352" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_l2cap.h" line="353" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__l2cap__cbfc__disconn__cnf__param__t_1aa1ad0ac98cf4e285488d324150fd2199" virt="non-virtual"><scope>cy_stc_ble_l2cap_cbfc_disconn_cnf_param_t</scope><name>lCid</name></member>
      <member prot="public" refid="structcy__stc__ble__l2cap__cbfc__disconn__cnf__param__t_1abd9dfc206ce2bdda9c4c94c0c8b9dc82" virt="non-virtual"><scope>cy_stc_ble_l2cap_cbfc_disconn_cnf_param_t</scope><name>result</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>